Subject: Re: [lojban] Back to the GNOME stuff

From: Rob Speer <[email-masked]>
Date: Wed, 16 May 2001 17:04:29 -0400

On Wed, May 16, 2001 at 12:21:52PM -0700, Edward Cherlin wrote:
> That's exactly what I was suggesting. The proposed definition 
> overspecifies "source code" by assuming that it is to be compiled to 
> machine language. I think "program text" is better suited to be the 
> defining metaphor.

I didn't make a lujvo for "source code", I made one for "compiler". So the
"source code" place in that lujvo only refers to source code to be compiled.

There is already a lujvo for "source code" which is {samselpla}, which should
be general enough for your demands.
-- 
Rob Speer